RHEL 7:systemd (RHSA-2019:2402)

high Nessus Plugin ID 127719
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Red Hat 主機缺少一個或多個安全性更新。

描述

現已提供適用於 Red Hat Enterprise Linux 7.3 Advanced Update Support、Red Hat Enterprise Linux 7.3 Telco Extended Update Support 和 Red Hat Enterprise Linux 7.3 Update Services for SAP Solutions 的 systemd 更新。Red Hat 產品安全性團隊已將此更新評等為具有重要安全性影響。可從〈參照〉一節的 CVE 連結中取得每個弱點之常見弱點評分系統 (CVSS) 的基本分數,其中包含有關嚴重性評等的詳細資訊。systemd 套件含有與 SysV 和 LSB init 指令碼相容的 systemd,是適用於 Linux 的系統與服管理員。其提供主動的平行處理功能、利用封包和 D-Bus 啟用功能來啟動服務、提供程序隨需啟動並可利用 Linux cgroups 追蹤處理程序。此外,其還支援系統狀態快照建立與還原、維持裝載與自動裝載點,並實施精密的交易式相依型服務控制邏輯。它也可作為 sysvinit 的直接替換元件。安全性修正:* systemd:使用長 cmdline 從命令呼叫 syslog 時發生堆疊溢位 (CVE-2018-16864) * systemd:收到過多 journald 項目時發生堆疊溢位 (CVE-2018-16865) 如需安全性問題的詳細資料,包括影響、CVSS 分數、致謝及其他相關資訊,請參閱〈參照〉一節列出的 CVE 頁面。

解決方案

更新受影響的套件。

另請參閱

https://access.redhat.com/errata/RHSA-2019:2402

https://access.redhat.com/security/cve/cve-2018-16864

https://access.redhat.com/security/cve/cve-2018-16865

Plugin 詳細資訊

嚴重性: High

ID: 127719

檔案名稱: redhat-RHSA-2019-2402.nasl

版本: 1.5

類型: local

代理程式: unix

已發布: 2019/8/12

已更新: 2019/10/24

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 6.7

CVSS v2

風險因素: Medium

基本分數: 4.6

時間分數: 3.6

媒介: AV:L/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:POC/RL:OF/RC:C

CVSS v3

風險因素: High

基本分數: 7.8

時間分數: 7

媒介: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:redhat:enterprise_linux:libgudev1, p-cpe:/a:redhat:enterprise_linux:libgudev1-devel, p-cpe:/a:redhat:enterprise_linux:systemd, p-cpe:/a:redhat:enterprise_linux:systemd-debuginfo, p-cpe:/a:redhat:enterprise_linux:systemd-devel, p-cpe:/a:redhat:enterprise_linux:systemd-journal-gateway, p-cpe:/a:redhat:enterprise_linux:systemd-libs, p-cpe:/a:redhat:enterprise_linux:systemd-networkd, p-cpe:/a:redhat:enterprise_linux:systemd-python, p-cpe:/a:redhat:enterprise_linux:systemd-resolved, p-cpe:/a:redhat:enterprise_linux:systemd-sysv, cpe:/o:redhat:enterprise_linux:7.3

必要的 KB 項目: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2019/8/7

弱點發布日期: 2019/1/11

參考資訊

CVE: CVE-2018-16864, CVE-2018-16865

RHSA: 2019:2402